## open-xchange-realtime-json 7.4.0

=== debian/changelog ===
open-xchange-realtime-json (7.4.0-19) stable; urgency=low

  * Build for patch 2014-01-30

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 28 Jan 2014 12:11:40 +0100

open-xchange-realtime-json (7.4.0-18) stable; urgency=low

  * Build for patch 2013-12-17

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 24 Jan 2014 14:57:40 +0100

open-xchange-realtime-json (7.4.0-17) stable; urgency=low

  * Build for patch 2013-12-17

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 10 Jan 2014 10:09:23 +0100

open-xchange-realtime-json (7.4.0-16) stable; urgency=low

  * Build for patch 2013-12-23

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 19 Dec 2013 09:07:47 +0100

open-xchange-realtime-json (7.4.0-15) stable; urgency=low

  * Build for patch 2013-12-19

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 17 Dec 2013 10:47:57 +0100

open-xchange-realtime-json (7.4.0-14) stable; urgency=low

  * Build for patch 2013-12-16

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 17 Dec 2013 09:35:03 +0100

open-xchange-realtime-json (7.4.0-13) stable; urgency=low

  * Build for patch 2013-12-12

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 12 Dec 2013 11:41:42 +0100

open-xchange-realtime-json (7.4.0-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 11 Nov 2013 17:18:43 +0100

open-xchange-realtime-json (7.4.0-11) stable; urgency=low

  * Build for patch 2013-11-11

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 08 Nov 2013 10:13:09 +0100

open-xchange-realtime-json (7.4.0-10) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 05 Nov 2013 12:57:26 +0100

open-xchange-realtime-json (7.4.0-9) stable; urgency=low

  * Build for patch 2013-10-28

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 30 Oct 2013 10:22:40 +0100

open-xchange-realtime-json (7.4.0-8) stable; urgency=low

  * Build for patch 2013-10-30

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 24 Oct 2013 16:15:17 +0200

open-xchange-realtime-json (7.4.0-7) stable; urgency=low

  * Build for patch 2013-10-23

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 22 Oct 2013 12:19:45 +0200

open-xchange-realtime-json (7.4.0-6) stable; urgency=low

  * Build for patch 2013-10-21

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 21 Oct 2013 13:20:40 +0200

open-xchange-realtime-json (7.4.0-5) stable; urgency=low

  * Build for patch 2013-10-09

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 09 Oct 2013 16:20:35 +0200

open-xchange-realtime-json (7.4.0-4) stable; urgency=low

  * Build for patch 2013-10-07

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 09 Oct 2013 10:24:57 +0200

open-xchange-realtime-json (7.4.0-3) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 24 Sep 2013 09:40:23 +0200

open-xchange-realtime-json (7.4.0-2) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 20 Sep 2013 10:19:39 +0200

open-xchange-realtime-json (7.4.0-1) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Thu, 12 Sep 2013 17:17:19 +0200

open-xchange-realtime-json (7.4.0-0) stable; urgency=low

  * Initial build

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 03 Sep 2013 15:00:00 +0200
