## open-xchange-realtime-json 7.8.4

=== debian/control ===
Source: open-xchange-realtime-json
Section: web
Priority: optional
Maintainer: Steffen Templin <steffen.templin@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-realtime-core (>= 7.8.4)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-realtime-json
Architecture: all
Depends: ${misc:Depends}, open-xchange-realtime-core (>= 7.8.4), open-xchange-grizzly (>= 7.8.4)
Conflicts: open-xchange-realtime-atmosphere
Description: Realtime channel implementation for frequent polling
