## open-xchange-realtime-json 7.10.1

=== debian/control ===
Source: open-xchange-realtime-json
Section: web
Priority: optional
Maintainer: Steffen Templin <steffen.templin@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-realtime-core (>= 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-realtime-json
Architecture: all
Depends: ${misc:Depends}, open-xchange-realtime-core (>= 7.10.1), open-xchange-grizzly (>= 7.10.1)
Conflicts: open-xchange-realtime-atmosphere
Description: Realtime channel implementation for frequent polling
